COMBINE-UID-LISTS(1)

NAME
combine-uid-lists - merge numerical lists

SYNOPSIS
combine-uid-lists filename ...

DESCRIPTION
combine-uid-lists computes the union of the specified number lists (expected to contain one number per line) and sorts the result numerically.

SEE ALSO
difference-uid-lists(1), efetch(1), efilter(1), esearch(1), exclude-uid-lists(1), intersect-uid-lists(1).